events.listen('worldgen.remove', (event) => {

// Remove SimplyBiome Generation due to lag

	event.removeOres((ores) => {
		ores.blocks= ['simplybiomes:end_plant_3', 'simplybiomes:end_plant_4', 'simplybiomes:end_grass', 'simplybiomes:end_plant_6'];
});
})